Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## org.hibernate.annotations
Annotation Type ColumnTransformers

    @Target(value={FIELD,METHOD})
    @Retention(value=RUNTIME)
    public @interface ColumnTransformers

Plural annotation for @ColumnTransformer. Useful when more than one column is using this behavior.

Author:
  Emmanuel Bernard

Required Element Summary
`ColumnTransformer[]` | `value`

Element Detail

### value

    public abstract ColumnTransformer[] value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.